Pootle Certified by Bitnami (PV)

Sold by: Latest Version: 2.8.2-2-r11 on Ubuntu 16.04
Linux/Unix

This version has been removed and is no longer available to new customers.

Pootle Certified by Bitnami (PV)

Product Overview

Legacy paravirtualization (PV) instance types are no longer supported. Please see the "Pootle" page at https://aws.amazon.com/marketplace/pp/B00NPHBUAY for the current supported version.

Version

2.8.2-2-r11 on Ubuntu 16.04

Sold by

Categories

Operating System

Linux/Unix, Ubuntu 16.04

Fulfillment Methods

  • Amazon Machine Image

Pricing Information

Usage Information

Support Information

Customer Reviews